body {
    /*font-family: "Microsoft YaHei", BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";*/
    font-family: Helvetica, Arial, "Hiragino Sans GB", "Microsoft Yahei", 微软雅黑, STHeiti, 华文细黑, sans-serif;
    font-size: 0.96rem;
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
    background: #fff;
}
a:hover{text-decoration: none;}
small {font-size: 90% !important;}
.pay-way{text-align:center;padding: 10px;border:2px solid #fff;}
.pay-way img{height: 60px;}
.pay-way:hover{border: 2px solid #3490dc; border-radius: 5px;}
.top-nav{
    padding: 0;
    background: #2a2730;
}
.top-nav a{
    color: #ccc;
}
.navbar-nav .nav-link {
    font-size: 16px;
}
.nav-link.active,
.nav-link:hover {
     color: #ffffff;
     background-color: transparent;
 }

.nav-link .active {
     font-weight: 600;
 }

.footer {
    background: #fff;
}

.table th{text-align: center}
.table th, .table td {
    vertical-align: middle !important;
}
.table thead th{
    border-bottom: none;
}
.invoice-table td{text-align: center;}
.invoice-table tbody tr td:last-child {}
.invoice-total { width: 25%;float: right;text-align: right;}
